# Generated by Django 2.0.1 on 2018-01-27 17:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0003_auto_20180127_1833'),
    ]

    operations = [
        migrations.AlterField(
            model_name='type',
            name='current_sequence_number',
            field=models.IntegerField(default=0),
        ),
    ]
